@charset "utf-8";
/* CSS Document */

/* back to top arrow*/

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 16px;
  border:none;
  outline:none;
  background-color:#494748;
  color: white; /* Text color */
  cursor: pointer;
  padding: 12px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: darkgreen;
}
body {
  margin: 0;
font-family: 'Raleway', sans-serif;
  font-size: 1.15rem;
	font-weight: 400;
  color: black;
  text-align: left;
  background-color: #fff;
}
/* rounded green border */
hr.bold {
  border: 5px solid green;
opacity: 75;
} 
/* ============ mobile view  btn contact// ============ */
.btn-contact {    
	color: aliceblue !important;
    background-color:black !important;
	    border-color: green!important;
}
.btn-contact:hover {
    color: #fff !important;
border-color: green; 
	background-color: green !important;
}

	/*links*/
a:link {
	color: darkblue;
	text-decoration: none;

}
a:visited {
	text-decoration: none;
	color: darkblue;

}
a:hover {
	text-decoration: none;
	color: black;
}
a:active {
	text-decoration: none;
	color: #15A8B0;
	
}
/*accordian styles*/

.accordion-item {
    border: none;
    border-bottom: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	padding-left: 5px
}

.accordion-button {
    padding: 20px 0;
    font-weight: 600;
    color: #333;
    background-color:#CCF0FC;
	padding-left: 5px;
}

.accordion-button:not(.collapsed) {
    color: #333;
    background-color: #CCF0FC;
    box-shadow: none;
	padding-left: 5px;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: transparent;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23333'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-body {
    padding: 0 0 20px 0;
}
/*footer and credit*/

#copyright {
	
	text-align: left;
	font-size: 10pt;
	float: left;
	width: 60%;

}
#credit {
	font-size: 10pt;
text-align: right;
	color: #000;

}

  @media (max-width: 600px) {
	.footer-leftside {
	display:block;
	font-size: 10pt;
	line-height:40px;
	width:100%;
	float:left;
	margin-left:0;
	}

#copyright {
	font-size: 10pt;
	float: left;
	width: 100%;
	line-height:20px;
	padding-top:5px;
}
#credit {
	font-size: 10pt;
	float: left;
	margin-left:10px;
	width: 100%;
	padding-top:5px;
}
}
